Subject: Re: 17376300 ; Broker: Ticket Network ; Bob Seger And The Silver Bullet Band ; 23/02/2019 ; Event rescheduled
From: Ashwinee Latchayya <[email-masked]>
To: Ashwani Panicker <[email-masked]>
Date: Mon, 27 Aug 2018 12:41:52 +0530 (IST)

Follow up until EDM takes action 

From: "Ashwani Panicker" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 27 August, 2018 11:45:34 
Subject: Fwd: 17376300 ; Broker: Ticket Network ; Bob Seger And The Silver Bullet Band ; 23/02/2019 ; Event rescheduled 

Hi Ashwinee, 

Should i continue to put it on follow up or can i wrap it up . 

Regards 

Ashwani 

From: "Stephen Blake" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Ashwani Panicker" <[email-masked]> 
Sent: Friday, 24 August, 2018 14:10:52 
Subject: RE: 17376300 ; Broker: Ticket Network ; Bob Seger And The Silver Bullet Band ; 23/02/2019 ; Event rescheduled 

Hi Ashwinee, 

I have forwarded this to EDM. Good job on the investigation. The cancelled event team will advise buyers of the change so you can advise the agents to follow up if they get any more queries about Bob Segar events and then wrap up once the buyers have been updated by the cancelled events team. 

Thank you 

Stephen Blake 

Outsourcing- India 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Friday, August 24, 2018 7:37:46 AM 
To: Stephen Blake 
Cc: Ashwani Panicker 
Subject: 17376300 ; Broker: Ticket Network ; Bob Seger And The Silver Bullet Band ; 23/02/2019 ; Event rescheduled 
Hi Stephen, 

Buyer has purchased tickets for 23/02/2019 and received tickets for 4/11/2017. 

On our website, there is no such note showing that event has been rescheculed. After investigation I've found out that the event has been rescheduled and it's also stated on the website 'All tickets for the originally scheduled shows will be honored at the new dates'. 

Link: [ https://protect-eu.mimecast.com/s/ANnRCnxV2c7yOE3C9K3Ay | http://www.bobseger.com/news/rescheduled-tour-dates ] 

Can I advise the agent to inform the buyer that tickets will be valid for the new date or will on-call team look into this ? 

Can this however be forwarded to on-call team so that necessary action can be taken for other transaction? 

Regards, 
Ashwinee 

From: "Ashwani Panicker" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 21 August, 2018 19:00:01 
Subject: TID : 17376300 / Seller - Ticket Network / When : Date : 23/02/2019 / Wrong Tickets Recv 

Hi Ashwinee, 

The buyer received the tickets however the date on the tickets is different it is for November'2017 . 
However in our records the event is for 23/02/2019 , there is no update that the event is rescheduled . 

I checked the google website however there is no information regarding to the reschedule . 

Please can you provide some information so that i can provide the resolution to the buyer . 

Regards 

Ashwani